Returns the chromaticy blue primary point

- « Gmagick::getimagebackgroundcolor

- Gmagick::getimagebordercolor »

- PHP Manual
- Gmagick
- Returns the chromaticy blue primary point

# Gmagick::getimageblueprimary

(PECL gmagick >= Unknown)

Gmagick::getimageblueprimary — Returns the chromaticy blue primary point

### Description

public Gmagick::getimageblueprimary(): array

Returns the chromaticity blue primary point for the image.

### Parameters

`x`

  The chromaticity blue primary x-point.

`y`

  The chromaticity blue primary y-point.

### Return Values

Array consisting of "x" and "y" coordinates of point.

### Errors/Exceptions

Throws an GmagickException on error.